<?php
/*
+---------------------------------------------------------------+
|        e107 website system Czech Language File
|        Released under the terms and conditions of the
|        GNU General Public License (http://gnu.org).
|
|        $Source: ../e107_plugins/alt_auth/languages/Czech/lan_alt_auth_conf.php $
|        $Revision: 1.0 $
|        $Date: 2010/09/10 10:45:53 $
|        $Author: ok2cqr $
+---------------------------------------------------------------+
*/
define("LAN_ALT_1", "Současný typ autorizace");
define("LAN_ALT_2", "Aktualizovat nastavení");
define("LAN_ALT_3", "Zvolte alternativní typ autorizace");
define("LAN_ALT_4", "Konfigurace parametrů pro");
define("LAN_ALT_5", "Konfigurace autorizačních parametrů");
define("LAN_ALT_6", "Akce připojení selhala");
define("LAN_ALT_7", "Pokud selže alternativní metoda, jak má být dál postupováno?");
define("LAN_ALT_8", "Akce, pokud není uživatel nalezen");
define("LAN_ALT_9", "Pokud selže alternativní metoda nalezení uživatele, jak má být dál postupováno?");
define("LAN_ALT_FALLBACK", "Použít tabulku uživatelů e107");
define("LAN_ALT_FAIL", "Přihlášení selhalo");


?>